
/* General Styles */

body {
	background: #FAFAFA;
	padding-top: 80px;
}

p {
	line-height: 1.8;
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 100;
	margin-bottom: 10px;
}

.leftline {
	border-left: 1px solid #F4F4F4;
	padding-left: 20px;
}

.rightline {
	border-right: 1px solid #F4F4F4;
	padding-right: 20px;
}

/* Masthead */

.logo {
	margin: 12px 0;
	color: #EEE;
	float: left;
	text-align: center;
	font-size: 24px;
	line-height: 0.9;
	font-weight: 100;
}

.logo span {
	font-weight: 400;
	color: #AAA;
	font-size: 18px;
}

.masthead {
	background: #2E2E2E;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
}

.masthead .main-nav {
	float: right;
	margin: 12px 0;
}

.masthead .main-nav li {
	float:left;
	margin: 0 8px;
	text-transform: uppercase;
	font-weight: 700;
	color: #555;
}

.masthead .main-nav li a {
	color: #EEE;
	font-weight: 200;
	display: inline-block;
	padding: 0 2px;
}

.masthead .main-nav li a:hover {
	background: #fbbf3a;
	color: #2E2E2E;
}

.masthead .main-nav li.active a {
	background: #fff;
	color: #2E2E2E;
}

/* Pages */

.page-about {
	background: #1A1A1A;
	padding: 30px 0 10px 0;
	min-height: 500px;
}

.page-services {
	padding: 30px 0 10px 0;
}

.page-contact {
	background: #fbbf3a;
	color: #1A1A1A;
	padding: 30px 0 10px 0;
	min-height: 400px;	
}

.page-contact a {
	color: #FFF;
}

.page-heading {
	margin-bottom: 10px;
}

.page-heading h1 {
	background: #fff;
	color: #333;
	font-size: 20px;
	display: inline-block;
	padding: 5px;
	line-height: 1;
}

.page-heading h1 span {
	font-weight: 400;
	color: #AAA;
	font-size: 14px;
}

.content {
	margin-bottom: 10px;
}

.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 1;
}

/* Contact */

.contact-form {
	padding-top: 20px;
	background: #d89d1c;
}

.contact-form .form-actions {
	border: none;
	background: #c48d0e;
}

/* Map */

#map_canvas {
	width: 100%;
	height: 340px;
	margin-bottom: 20px;
}

/* Thumbnails */

.thumbnails li a.thumbnail {
	border: none;
	padding: 0;
	margin-bottom: 14px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: relative;
}

.thumbnails li a.thumbnail .h250 {
	max-height: 250px;
}


.thumbnails li a.thumbnail img {
	margin: 0;
}

.thumbnails li a.thumbnail .caption {
	display: block;
	background: #fbbf3a;
	padding: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.thumbnails li a.thumbnail:hover .caption {;
	opacity: 0.5;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.thumbnails li a.thumbnail .caption i {
	display: block;
	font-size: 40px;
	color: #1A1A1A;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -24px;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.thumbnails li a.thumbnail:hover .caption i {
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
